.banner {
  height: 270px;
  width: 100%  ;
  background-color: #b8b8b8;
  cursor: pointer;
  overflow: hidden;
}

.product-title {
  text-align: center;
}

.product-description {
  word-wrap: anywhere;
  padding-left: 10px;
  padding-right: 5px;
}

.banner-picture {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.banner-right {
  display: flex;
  justify-content: flex-end;
}